Subject: Re: [multimob] moving forward?

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 6 Mar 2008 09:44:56 -0800 (PST)

Hi Thomas,
  Can you please make the draft available before the session? IETF I-D submissions will reopen on March 10. You may also wish to post it to Multimob sometime this week.

Regards,

Behcet

----- Original Message ----
From: Thomas C. Schmidt <[email-masked]>
To: Behcet Sarikaya <[email-masked]>
Cc: [email-masked]
Sent: Monday, February 25, 2008 10:17:58 AM
Subject: Re: [multimob] moving forward?

Hi 
Behcet 
& 
Suresh,

we 
would 
like 
to 
request 
a 
slot 
(even 
though 
there 
is 
no 
new 
draft 
out, 
yet).
This 
will 
be 
on 
"Proxy 
architectures 
for 
mobile 
multicast 
receivers".

Best 
regards,

Thomas 
& 
Matthias

Behcet 
Sarikaya 
wrote:
Thanks 
Jari, 
we 
appreciate 
it. 
Suresh 
and 
I 
will 
work 
on 
the 
agenda 
for 
this 
meeting.
To 
Multimob 
folks, 
please 
send 
any 
requests 
for 
a 
slot 
to 
Suresh 
and 
me.
Kind 
regards,
Behcet
----- 
Original 
Message 
----
From: 
Jari 
Arkko 
<[email-masked]>
To: 
[email-masked]
Cc: 
[email-masked]
Sent: 
Monday, 
February 
25, 
2008 
6:46:32 
AM
Subject: 
Re: 
[multimob] 
moving 
forward?
I 
have 
tentatively 
allocated 
you 
the 
IESG 
breakout 
room 
for 
Wed 
13:00 
-
15:00 
(location 
tbd). 
The 
goal 
of 
giving 
you 
a 
room 
would 
be 
to 
allow
the 
document 
authors 
and 
other 
key 
participants 
to 
work 
together 
towards
updated 
documents, 
improved 
common 
understanding 
of 
what 
you 
want 
to 
do
etc. 
This 
is 
not 
intended 
as 
a 
BOF 
or 
Bar-BOF 
replacement.
Jari
_______________________________________________
multimob 
mailing 
list
[email-masked] 
<mailto:[email-masked]>
http://www.ietf.org/mailman/listinfo/multimob
------------------------------------------------------------------------
_______________________________________________
multimob 
mailing 
list
[email-masked]
http://www.ietf.org/mailman/listinfo/multimob

-- 

° 
Prof. 
Dr. 
Thomas 
C. 
Schmidt
° 
HAW 
Hamburg, 
Dept. 
Informatik
° 
University 
of 
Applied 
Sciences
° 
Berliner 
Tor 
7, 
D 
20099 
Hamburg
° 
Germany, 
Fon: 
+49-40-42875-8157
° 
http://www.informatik.haw-hamburg.de/~schmidt

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob